Bug 1031041 - [RFE][neutron]: Implement LBaaS using LVS
[RFE][neutron]: Implement LBaaS using LVS
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: RHOS Maint
Ofer Blaut
https://blueprints.launchpad.net/neut...
upstream_milestone_none upstream_stat...
: FutureFeature, Triaged
Depends On:
Blocks: 1031047
  Show dependency treegraph
 
Reported: 2013-11-15 09:15 EST by Stephen Gordon
Modified: 2016-04-26 21:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-19 06:24:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-11-15 09:15:27 EST
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/lbaas-lvs-driver.

Description:

Implement LBaaS using LVS.
It consists of a loadbalancer plugin driver and an LBaaS agent RPC implementation in the l3 agent driver.
Make the l3 agent handle LBaaS RPC callbacks, as it does FWaaS ones.

Check https://wiki.openstack.org/wiki/Neutron/LBaaS/LVSDriver for details.

Specification URL (additional information):

None
Comment 2 Nir Yechiel 2014-03-04 05:22:58 EST
Updating per upstream status: deferring until Juno
Comment 3 lpeer 2015-03-19 06:24:46 EDT
This RFE was automatically opened to track status of upstream development.
At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.

Note You need to log in before you can comment on or make changes to this bug.